:root {
  --bg-color: #f9f5ef;
  --bg-color-gray: #d5d5c946;
  --primary-brown: #cca171;
  --secondary-brown: #cea36e;
  --dark-gray: #4a4f52;
  --text-gold: #ca9f6e;
  --dark-purple: #5d4955;
  --dark-blue: #3a467b;
  --challenge-1: #676472;
  --challenge-2: #676472;
  --challenge-3: #5a5553;
  --challenge-4: #968c7f;
}

@font-face {
  font-family: Gotham;
  src: url("../assets/fonts/Gotham-Light.otf") format("opentype");
  font-weight: 300;
}

@font-face {
  font-family: Gotham;
  src: url("../assets/fonts/Gotham-Medium.otf") format("opentype");
  font-weight: 500;
}

@font-face {
  font-family: Gotham;
  src: url("../assets/fonts/Gotham-Book.otf") format("opentype");
  font-weight: 600;
}

@font-face {
  font-family: Gotham;
  src: url("../assets/fonts/Gotham-Bold.otf") format("opentype");
  font-weight: 700;
}

@font-face {
  font-family: Gotham;
  src: url("../assets/fonts/Gotham-Black.otf") format("opentype");
  font-weight: 900;
}

body,
html {
  overflow-x: hidden;
}

.switch-video {
  cursor: pointer !important;
  -webkit-transition: all 0.2s ease-out !important;
  -moz-transition: all 0.2s ease-out !important;
  -o-transition: all 0.2s ease-out !important;
  transition: all 0.2s ease-out !important;
}

.switch-video:hover {
  transform: scale(1.1);
}
.lincoln-nav {
  position: fixed;
  padding: 50px;
  padding-top: 0px;
  padding-bottom: 10px;
  z-index: 6;
  max-width: 100vw !important;
}

.lincoln-nav.small {
  background-color: #f9f5ef;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.116);
}

.lincoln-nav.small .lincoln-center-nav img {
  width: 80px;
  margin-top: 20px;
}

.lincoln-left-nav {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-direction: row;
  padding-left: 30px;
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  margin-left: 0px;
  -webkit-transition: 0.5s ease-in-out;
  -moz-transition: 0.5s ease-in-out;
  -o-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
}

.lincoln-left-nav .big-social {
  -webkit-transition: all 0.7s ease-out;
  -moz-transition: all 0.7s ease-out;
  -o-transition: all 0.7s ease-out;
  transition: all 0.7s ease-out;
  min-width: fit-content;
}

.lincoln-left-nav .small-social {
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  opacity: 0;
  width: 100px;
  margin-left: -100px;
}

.lincoln-left-nav.visible .big-social {
  opacity: 0;
}

.lincoln-left-nav .small-social img:nth-of-type(1) {
  display: none !important;
}

.lincoln-left-nav.visible .big-social img:nth-of-type(1) {
  display: none !important;
}

.lincoln-left-nav.visible .small-social {
  min-width: fit-content;
  opacity: 1;
  width: 100%;
  margin-left: 0px;
}

.big-social img {
  height: 20px;
  width: auto !important;
}
.big-social a {
  color: transparent;
}

.lincoln-left-nav img {
  width: 30px;
  margin-right: 30px;
  cursor: pointer;
}

.lincoln-center-nav {
  display: flex;
  justify-content: center;
  align-items: center;
}

.lincoln-center-nav img {
  width: 150px;
  margin-top: 30px;
  -webkit-transition: 0.5s ease-in-out;
  -moz-transition: 0.5s ease-in-out;
  -o-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
}

.lincoln-right-nav {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

/* MENU ICON */

#nav-icon1 {
  width: 45px;
  height: 26px;
  position: relative;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.5s ease-in-out;
  -moz-transition: 0.5s ease-in-out;
  -o-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
  cursor: pointer;
}

#nav-icon1 span {
  display: block;
  position: absolute;
  height: 2px;
  width: 100%;
  background: var(--primary-brown);
  border-radius: 19px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.25s ease-in-out;
  -moz-transition: 0.25s ease-in-out;
  -o-transition: 0.25s ease-in-out;
  transition: 0.25s ease-in-out;
}

#nav-icon1 span:nth-child(1) {
  top: 0px;
}

#nav-icon1 span:nth-child(2) {
  top: 10px;
  left: -20px;
}

#nav-icon1 span:nth-child(3) {
  top: 20px;
}

#nav-icon1.open span:nth-child(1) {
  top: 14px;
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
}

#nav-icon1.open span:nth-child(2) {
  opacity: 0;
  left: -60px;
}

#nav-icon1.open span:nth-child(3) {
  top: 14px;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}

/* MENU START */
.lincoln-menu {
  position: fixed;
  width: 100vw;
  height: 100vh;
  background-color: var(--bg-color);
  z-index: 5;
  top: 0;
  left: -100vw;
  -webkit-transition: all 1.5s cubic-bezier(1, 0, 0, 1);
  -moz-transition: all 1.5s cubic-bezier(1, 0, 0, 1);
  -o-transition: all 1.5s cubic-bezier(1, 0, 0, 1);
  transition: all 1.5s cubic-bezier(1, 0, 0, 1);
}

.lincoln-menu.open {
  left: 0;
}

.lincoln-menu {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.lincoln-menu ul {
  list-style: none;
  font-weight: bold;
}

#menu ul li a {
  text-decoration: none !important;
  color: var(--text-gold);
}

.lincoln-menu ul li {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  cursor: pointer;
  font-family: Gotham;
  text-transform: uppercase;
  font-weight: 500;
  font-size: calc(18px + (48 - 14) * ((100vw - 300px) / (1600 - 300)));
  color: var(--primary-brown);
}

.lincoln-menu ul li div {
  width: 0px;
  height: 2px;
  margin-right: 20px;
  background-color: var(--primary-brown);
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.lincoln-menu ul li:hover div {
  width: 5vw;
}

.mobile-big-social .big-social {
  width: 100vw;
  display: flex;
  justify-content: center;
  align-items: center;
}
.mobile-big-social .big-social img {
  margin: 10px;
}
.mobile-big-social {
  display: none;
}
.lincoln-menu .bg-img {
  pointer-events: none;
  position: absolute;
  width: 100vw;
  height: auto;
  bottom: -100%;
  opacity: 0;
  left: 0%;
  -webkit-transition: all 1.7s ease-out;
  -moz-transition: all 1.7s ease-out;
  -o-transition: all 1.7s ease-out;
  transition: all 1.7s ease-out;
}

.lincoln-menu.open .bg-img {
  opacity: 1;
  bottom: 0%;
}

.lincoln-slider {
  width: 100vw;
  height: 100vh;
}

.slide-bg {
  pointer-events: none;
  position: absolute;
  width: 100vw;
  height: 100vh;
  background-image: url(../assets/slider/bg.png);
  background-size: 100%;
  background-position: top;
  background-repeat: repeat;
  z-index: 2;
}

.slide-bg-color {
  pointer-events: none;
  position: absolute;
  width: 100vw;
  height: 100vh;
  z-index: 1;
}
.building {
  pointer-events: none;
  position: absolute;
  z-index: 3;
  width: 80%;
  bottom: 0;
  right: 0 !important;
}
.slide-title {
  position: absolute;
  top: 180px;
  left: 50%;
  z-index: 3;
  transform: translateX(-50%);
  text-align: center;
  font-family: "Gotham";
  text-transform: uppercase;
  font-weight: 300;
  color: var(--primary-brown);
  font-size: calc(18px + (52 - 14) * ((100vw - 300px) / (1600 - 300)));
}
.slider-control-wrapper {
  position: absolute;
  bottom: 0;
  width: 100vw;
  left: 0;
  height: 3px;
  background-color: var(--primary-brown);
  z-index: 4;
}
.slider-control {
  background-image: url("../assets/slider/SVG/footer-rib.svg");
  min-width: 350px;
  min-height: 50px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: bottom;
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  z-index: 4;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  padding-left: 50px;
  padding-right: 50px;
  padding-top: 10px;
}

.line {
  height: 2px;
  background-color: white;
  border-radius: 3px;
  width: 100px;
  margin-left: 10px;
  margin-right: 10px;
}
.slider-control a span {
  margin-left: 10px;
  margin-right: 10px;
  text-decoration: none;
}

.slider-control a {
  text-decoration: none;
  color: white;
  font-family: "Gotham";
  font-weight: 300;
  font-size: 1em;
  cursor: pointer;
}
/* MENU END */

/* SECTION 1 */

.section-1 {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}
.large-title h1 {
  font-family: "Gotham";
  text-transform: uppercase;
  color: var(--dark-gray);
  font-weight: bold;
  font-size: calc(1rem + 1vw);
}

.larger-title h1 {
  font-family: "Gotham";
  text-transform: uppercase;
  color: var(--dark-gray);
  font-weight: bold;
  font-size: calc(3rem + 2vw);
}
.pre-line {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
line {
  height: 2px;
  background-color: var(--text-gold);
  width: calc(8rem + 4vw);
  margin-right: 20px;
}

line.short {
  height: 2px;
  background-color: var(--text-gold);
  width: calc(4rem + 4vw);
  margin-right: 20px;
}
line.dark {
  background-color: var(--dark-blue);
}
.pre-line h1 {
  color: var(--text-gold);
  margin: 0;
}

.lincoln-content {
  margin-top: 40px;
  width: 100% !important;
  height: 300px;
}
.lincoln-content p {
  font-family: "Gotham";
  color: var(--dark-gray);
  font-weight: 300;
  padding-right: 30px;
  text-align: justify !important;
}
.jspVerticalBar {
  left: 0 !important;
  width: 4px !important;
  background: transparent !important;
}
.jspContainer {
  padding-left: 20px;
}
.jspTrack {
  background-color: rgb(228, 228, 228) !important;
}
.jspDrag {
  background-color: var(--text-gold) !important;
}
.jspPane {
}
.gold {
  color: var(--text-gold) !important;
}
.dark-grey {
  color: var(--dark-gray) !important;
}

.dark-purple {
  color: var(--dark-purple) !important;
}

.dark-purple-bg {
  background-color: var(--dark-purple) !important;
}

.dark-blue {
  color: var(--dark-blue) !important;
}

.lincoln-content-slider {
  margin-top: 30px;
  width: 100%;
  min-height: 60px;
  background-color: var(--text-gold);
  border-radius: 50px;
  padding: 5px;
}

.lincoln-content-slider .content {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  height: 100%;
  width: 100%;
  border: 1px solid white;
  border-radius: 50px;
  overflow: hidden;
  position: relative;
  padding-right: 10px;
}

.lincoln-content-slider .content p {
  font-family: "Gotham";
  color: white;
  font-weight: 300;
  font-size: 14px;
  padding: 10px;
  padding-left: 20px;
  margin: 0;
}

/* END SECTION 1 */

.outer {
  background: #fff;
  border-radius: 50px;
  display: inline-block;
  min-width: 100px;
  position: relative;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}
.outer .lock {
  width: 50px;
  height: 50px;
  background: url(../assets/section1/SVG/slide.svg);
  background-size: contain;
  cursor: pointer;
  position: relative;
  left: 0%;
  -webkit-transition: background 0.2s ease-out, left 0.3s ease-out;
  -moz-transition: background 0.2s ease-out, left 0.3s ease-out;
  -ms-transition: background 0.2s ease-out, left 0.3s ease-out;
  -o-transition: background 0.2s ease-out, left 0.3s ease-out;
  transition: background 0.2s ease-out, left 0.3s ease-out;
}
.outer .lock.dragging {
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  -o-transition: none;
  transition: none;
}
.outer.unlocked {
  -webkit-opacity: 0.8;
  -moz-opacity: 0.8;
  -ms-opacity: 0.8;
  -o-opacity: 0.8;
  opacity: 0.8;
}
.outer.unlocked .lock {
  background: #24cf02;
  cursor: none;
}

.pattern-bg {
  background-image: url("../assets/section1/SVG/svgPath_animated\ \(1\).svg");
  background-size: auto 80%;
  background-position: right;
  background-repeat: no-repeat;
}
.timeline-item {
  position: relative;
}
.timeline-item {
  background-image: url("../assets/menu-bg-low.png");
  background-size: 80% auto;
  background-position: -300px;
  background-repeat: no-repeat;
  z-index: 0;
  margin-left: 0px;
}
.center-flex {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.right-flex {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
.pattern-bg img {
  width: 72%;
}

.section-2 {
  padding-top: 50px;
  min-height: 100vh;
  background-color: var(--bg-color-gray);
}
.caroussel div {
  background-color: rgba(238, 130, 238, 0);
}

.slider-content h3 {
  font-family: "Gotham";
  text-transform: uppercase;
  color: var(--dark-gray);
  font-weight: bold;
  font-size: calc(1rem + 1vw);
}

.slider-content p {
  font-family: "Gotham";
  color: var(--dark-gray);
  font-weight: 300;
}

.timeline-indicator {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  flex-direction: row;
  position: relative;
  margin-top: 60px;
  margin-bottom: 60px;
}
.timeline-indicator::after {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  height: 1px;
  width: 100%;
  background-color: var(--dark-gray);
  opacity: 0.1;
}
.section-2 .slick-prev,
.section-2 .slick-next {
  display: none !important;
}
.timeline-date {
  font-family: "Gotham";
  font-weight: 300;
  flex: 1;
  z-index: 1;
  text-align: center;
  line-height: 60px;
}

.border-bot {
  border-bottom: 3px solid var(--text-gold);
  transform-origin: left;
  width: 0;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.border-bot.active {
  transform-origin: left;
  width: 100% !important;
}
.butt {
  position: absolute;
  width: 50px;
  height: 50px;
  cursor: pointer;
}
.butt img {
  height: 100%;
}
.butt-prev {
  left: 0;
  bottom: 0;
  transform: translateY(50%);
  z-index: 2;
}

.butt-next {
  right: 0;
  bottom: 0;
  transform: translateY(50%);
  z-index: 2;
}

/* SECTION 3 */

.section-3 {
  min-height: 100vh;
  padding-top: 7%;
}

.ceo {
  margin-top: 50px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: left;
}
.ceo .img-wrapper {
  width: fit-content;
  background-image: url("../assets/SVG/pattern-ceo.svg");
  background-size: contain;
  background-position: left;
  background-repeat: no-repeat !important;
  display: flex;
  justify-content: center;
  align-items: center;
}
.ceo h2 {
  position: relative;
  margin-top: 30px;
  font-family: "Gotham";
  text-transform: uppercase;
  color: var(--dark-gray);
  font-weight: 700;
  font-size: calc(0.5rem + 1vw);
  max-width: 70%;
}
.quote {
  position: absolute;
  width: 40px;
}
.quote-left {
  left: 0;
  top: 0;
  transform: translate(-120%, -50%);
}

.quote-right {
  right: 0;
  bottom: 0;
  transform: translate(0%, 50%);
}

.lincoln-content-2 {
  margin-top: 40px;
  width: 100% !important;
  height: 400px;
}
.lincoln-content-2 p {
  font-family: "Gotham";
  color: var(--dark-gray);
  font-weight: 300;
  padding-right: 30px;
  text-align: justify;
}
.lincoln-content-2 h4 {
}
.bold {
  font-family: "Gotham";
  font-weight: 700 !important;
}

.section-4 {
  margin-top: 100px;
}

.lincoln-content-3 {
  margin-top: 40px;
  width: 100% !important;
  height: auto;
}
.lincoln-content-3 p {
  text-align: justify;
}
.challenge-left {
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  margin-top: 70px;
}

.challenge-left h3 {
  font-family: "Gotham";
  margin-top: 30px;
  font-weight: 300;
  text-transform: uppercase;
  color: var(--dark-gray);
}
.challenge-left img {
  max-width: 250px;
}
.challenge-left h3 .bold {
  color: #676472;
}

.challenge-left h3 .bold.challenge-1 {
  color: var(--challenge-1);
}

.challenge-left h3 .bold.challenge-2 {
  color: var(--challenge-2);
}

.challenge-left h3 .bold.challenge-3 {
  color: var(--challenge-3);
}

.challenge-left h3 .bold.challenge-4 {
  color: var(--challenge-4);
}

.challenge-left p {
  font-family: "Gotham";
  color: var(--dark-gray);
  font-weight: 300;
  width: 70%;
}

.challenge-left iframe {
  min-height: 416px;
}



.challenge-right {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  background-size: contain;
  background-position: right;
  background-repeat: no-repeat;
}
.challenge-right img {
  width: 80%;
  max-width: 65%;
}

.challenge-right.first {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  min-height: 23vh;
  margin-top: 12vh;
}

.challenge-right.first img {
  max-height: 59px !important;
  width: auto;
  margin: 15px;
}
.section-4 .slick-dots {
  margin-top: 20px;
  width: 100vw !important;
  display: flex;
  justify-content: center;
  align-items: center;
}

.section-4 .slick-dots li > button {
  display: none !important;
}

.section-4 .slick-prev,
.section-4 .slick-next {
  display: none !important;
}

.section-4 .slick-dots {
  list-style: none;
}

.after {
  display: flex;
  cursor: pointer;
  content: "";
  width: 25px;
  height: 25px;
  margin-left: 20px;
  background-image: url("../assets/challenges/PNG/arrow-r-s.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.before {
  display: flex;
  cursor: pointer;
  content: "";
  width: 25px;
  height: 25px;
  margin-right: 10px;
  background-image: url("../assets/challenges/PNG/arrow-r-s.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  transform: scaleX(-1);
}
.section-4 .slick-dots li {
  width: 10px;
  height: 10px;
  border-radius: 10px;
  background-color: var(--dark-gray);
  opacity: 0.2;
  margin-left: 10px;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.img-wrapper-challenge {
  position: relative;
}
.img-wrapper-challenge .bg-bg {
}
.challenge-dots {
  font-size: 30px;
  color: var(--text-gold);
  line-height: 1px !important;
}

.section-5 {
  margin-top: 100px;
}

.adn {
  margin-top: 50px;
}

.adn-left {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-end;
  min-height: 300px;
  background-image: url("../assets/SVG/adn_animated.svg");
  background-position: left;
  background-size: 80%;
  background-repeat: no-repeat;
}
.adn-left-2 {
  background-image: url("../assets/SVG/renaissance_animated.svg");
}

.adn-left-2 a img {
  min-width: 200px;
  max-width: 250px;
}
.adn-left img {
  max-width: 250px;
}

.adn .lincoln-content-slider {
  margin-top: 30px;
  width: fit-content;
  min-height: 60px;
  background-color: var(--text-gold);
  border-radius: 50px;
  padding: 5px;
}

.adn .lincoln-content-slider .content {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  height: 100%;
  width: 100%;
  border: 1px solid white;
  border-radius: 50px;
  overflow: hidden;
  position: relative;
  padding-right: 0px;
}

.adn .lincoln-content-slider .content p {
  font-family: "Gotham";
  color: white;
  font-weight: 300;
  font-size: 14px;
  padding: 10px;
  padding-left: 20px;
  margin: 0;
}
.sepa {
  display: flex;
  justify-content: center;
  align-items: center;
}
.sepa::after {
  content: "";
  height: 100%;
  width: 1px;
  background-color: var(--text-gold);
}
.title-r {
  font-family: "Gotham";
  text-transform: uppercase;
  text-align: left;
}
.adn-right p {
  font-family: "Gotham";
  color: var(--dark-gray);
  font-weight: 300;
  padding-right: 30px;
  text-align: justify;
}
.row-social .large-title {
  width: fit-content;
}
.row-social .press-social {
}
.section-4 .slick-dots li.slick-active {
  width: 30px;
  height: 10px;
  opacity: 1;
  border-radius: 10px;
  background-color: var(--dark-blue);
}
.row-social {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.press-social {
  width: 100%;
  display: flex;
  justify-content: flex-end;
  align-items: flex-starts;
}
.press-social img {
  margin-left: 20px;
}
.presse {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  flex-wrap: wrap;
  margin-top: 30px;
}
.presse-element {
  position: relative;
  border: 1px solid white;
  width: 33%;
  min-height: 250px;
  background-color: #3a467b;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  -webkit-transition: all 0.3s ease-out !important;
  -moz-transition: all 0.3s ease-out !important;
  -o-transition: all 0.3s ease-out !important;
  transition: all 0.3s ease-out !important;
}
.presse-content {
  padding: 10px;
  padding-bottom: 2px;
  position: absolute;
  display: flex;
  justify-content: flex-end;
  align-items: flex-start;
  flex-direction: column;
  width: 100%;
  height: 100%;
  background: rgb(202, 159, 110);
  background: linear-gradient(
    0deg,
    rgba(202, 159, 110, 1) 0%,
    rgba(202, 159, 110, 0.4556197478991597) 45%,
    rgba(202, 159, 110, 0) 100%
  );

  -webkit-transition: 0.25s ease-in-out;
  -moz-transition: 0.25s ease-in-out;
  -o-transition: 0.25s ease-in-out;
  transition: 0.25s ease-in-out;
}
.presse-content img {
  height: 30px;
  margin-bottom: 10px;
}
.presse-content {
  color: white;
  font-family: "Gotham";
  font-weight: 400;
}
.presse-content:hover {
  background: rgb(202, 159, 110);
  background: linear-gradient(
    0deg,
    rgba(202, 159, 110, 1) 0%,
    rgba(202, 159, 110, 0.4556197478991597) 65%,
    rgba(202, 159, 110, 0) 100%
  );
}
.presse-element:hover {
  background-size: 120%;
}
.partner-section {
  min-height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  background-size: 35%;
  background-position: right center;
  background-repeat: no-repeat;

  /* background-image: url('../assets/PNG/bg-partner.png'); */
}

.partner-section-2 {
  min-height: auto;
  padding-top: 5vh;
  padding-bottom: 5vh;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  background-size: 35%;
  background-position: right center;
  background-repeat: no-repeat;
  background-color: var(--bg-color-gray);

  /* background-image: url('../assets/PNG/bg-partner.png'); */
}
.partner-wrapper {
  margin: 0px;
  margin-top: 50px;
}
.partner-left {
}
.partner-left h2 {
  margin-top: 30px;
  font-family: "Gotham";
  font-weight: 300;
  color: var(--dark-gray);
}

.partner-left h3 {
  font-family: "Gotham";
  font-weight: 400;
  color: var(--dark-purple);
}

.partner-left p {
  margin-top: 30px;
  font-family: "Gotham";
  font-weight: 300;
  color: var(--dark-gray);
  padding-bottom: 15px;
}
.quotes-wrapper {
  position: relative;
}
.quotes-wrapper p {
  text-align: justify;
}

.quotes-wrapper .quote {
  width: 60px;
}
.partners-logo {
  display: flex;
  justify-content: space-around;
  align-items: center;
  flex-direction: row;
  flex-wrap: wrap;
}
.partners-logo img {
  margin: 20px;
  width: 150px;
}

.contacts-text {
  margin-top: 30px;
}

.contacts-text h2 {
  font-weight: 300;
  color: var(--challenge-1);
}

.contact-form {
  margin-top: 30px;
}
.contact-form input {
  width: 100%;
  margin-bottom: 20px;
  min-height: 40px;
  border: 1px solid;
  border-color: var(--text-gold);
  color: var(--text-gold);
  padding: 10px;
}
.contact-form textarea {
  width: 100%;
  margin-bottom: 20px;
  padding: 10px;
  max-height: 180px;
  border-color: var(--text-gold);
  color: var(--text-gold);
  font-family: "Gotham";
  font-weight: 300;
}

.contact-form ::placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */

  color: var(--text-gold);
  opacity: 1; /* Firefox */
  font-family: "Gotham";
  font-weight: 300;
}

.contact-form :-ms-input-placeholder {
  /* Internet Explorer 10-11 */

  color: var(--text-gold);
  font-family: "Gotham";
  font-weight: 300;
}

.contact-form ::-ms-input-placeholder {
  /* Microsoft Edge */

  color: var(--text-gold);
  font-family: "Gotham";
  font-weight: 300;
}
.checkbox-holder {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
}

.checkbox-holder input {
  height: 30px;
  width: 30px !important;
  margin-right: 20px;
}

.checkbox-holder p {
  color: var(--challenge-2);
  font-family: "Gotham";
  font-weight: 300;
}

.contact-form .submit {
  background-color: transparent;
  max-width: 200px;
  float: right;
}
.footer {
  min-height: 80vh;
  width: 100vw;
  background-color: #554853;
}
.footer-logo-wrapper {
  display: flex;
  justify-content: space-around;
  align-items: center;

  padding-top: 60px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.555);
}
.footer-logo-wrapper img {
  max-width: 25vw;
}
.f-deco {
}
.f-deco-1 {
  transform: scaleX(-1);
}
.f-logo {
  width: 15vw;
  min-height: 200px;
}
.footer-items {
  margin-top: 30px;
  display: flex;
  justify-content: space-evenly;
  align-items: flex-start;
  flex-direction: row;
}
.footer-items-2 {
  justify-content: space-evenly;
}
.footer-items ul {
  list-style: none;
  width: auto;
}

.footer-items ul li p {
  text-transform: uppercase;
  color: white;
  font-family: "Gotham";
  font-weight: 300;
}

.footer-items ul li p a {
  text-decoration: none;
  color: white;
}

.footer-items-2 p {
  text-transform: uppercase;
  color: white;
  font-family: "Gotham";
  font-weight: 300;
}
.f-logo-realite {
  display: flex;
  justify-content: center;
  align-items: center;
}

.f-logo-realite img {
  max-width: 150px;
}

.float-right {
  float: right;
  text-align: right;
}
.ramsay {
  margin-top: 160px;
}
.ramsay-left img {
  max-width: 50vw;
}
.desc-ramsay {
  margin-top: 60px;
}

.ramsay-left {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-direction: column;
}
.ramsay-left.pattern-bg {
  background-position: top left;
  background-size: 100% auto;
}

.ramsay-right h1 {
  color: var(--text-gold);
  font-family: "Gotham";
  font-weight: 300;
  text-transform: uppercase;
}

.ramsay-left h3 {
  color: var(--dark-gray);
  font-family: "Gotham";
  font-weight: 700;
  text-transform: uppercase;
  width: fit-content;
  position: relative;
}
.ramsay-left .quote {
  max-width: 60px;
}

.ramsay-left .quote-right {
  margin-right: 40px;
  transform: translateY(100%);
}

.ramsay-left .quotes-wrapper div {
  display: flex;
  justify-content: center;
  align-items: center;
}

.ramsay-left .quotes-wrapper div h3 {
  display: flex;
  justify-content: center;
  align-items: center;
  width: fit-content;
  margin-top: 40px;
}

.ramsay-right h5 {
  color: var(--text-gold);
  font-family: "Gotham";
  font-weight: 500;
  text-transform: uppercase;
}

.ramsay-right p {
  color: #383838;
  font-family: "Gotham";
  font-weight: 300;
}

.separator {
  height: 5vh;
  width: 100vw;
  border-bottom: 1px solid grey;
  opacity: 0.2;
}
/* .custom{
    position: absolute;
    top: 80px;
    right: 83%;
} */

.ww {
 
  padding-bottom: 2px;
  position: absolute;
  top: -30px;
  left: -877px;
}

